SomeNiceClass Class Reference

Pretty nice class. More...

## Detailed Description

Pretty nice class.

This class is used to demonstrate a number of section commands.

Author
  John Doe
  Jan Doe

Version
  4.1a

Date
  1990-2011

Precondition
  First initialize the system.

Bug
  Not all memory is freed when deleting an object of this class.

Warning
  Improper use can crash your application

Copyright
  GNU Public License.

The documentation for this class was generated from the following file:

- author.cpp